Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.orkesta.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

🔢 BIN Numarası Bilgi Sorgulama

Kart BIN numarasına göre kart bilgilerini getirir. GET https://api-test.fincraft.com.tr/api/v1/payments/bin-number/{binNumber}/info

Path Parameters

ParametreTipZorunluAçıklama
binNumberStringEvetKart BIN numarası

Response Body

{
    "id": "5851f4a6-b0a4-4ee8-9fd8-2b9ca3c1549a",
    "binNumber": "520303",
    "cardType": "CREDIT",
    "cardSubType": "CLASSIC",
    "cardBrand": "BONUS",
    "cardSchema": "MASTERCARD",
    "businessCard": false,
    "status": "ACTIVE",
    "bank": "DENIZBANK",
    "bankCode": "0134",
    "panLength": "16",
    "binLength": "6"
}

cURL Örneği

curl -X GET https://api-test.fincraft.com.tr/api/v1/payments/bin-number/123456/info \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"